Subject: Ticket Assigned - 9406275704 - Late Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 19 Dec 2022 17:58:30 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9406275704 - Late Delivery dinush                    Hi           09:41 PM, 19th Dec                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            09:41 PM, 19th Dec                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:41 PM, 19th Dec                     dinush                    1           09:41 PM, 19th Dec                   Hannah UAE HB                   ✍️ Please enter your name           09:41 PM, 19th Dec                     dinush                    Dinush           09:41 PM, 19th Dec                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            09:41 PM, 19th Dec                     dinush                    3           09:42 PM, 19th Dec                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            09:42 PM, 19th Dec                     dinush                    9406275704           09:42 PM, 19th Dec                   Hannah UAE HB                   Please share with us your email address.           09:42 PM, 19th Dec                     dinush                    [email-masked]           09:42 PM, 19th Dec                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            09:42 PM, 19th Dec                     dinush                    1           09:43 PM, 19th Dec                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            09:43 PM, 19th Dec                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           09:43 PM, 19th Dec                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           09:43 PM, 19th Dec                     dinush                    I placed the order yesterday and during the checkout process it showed as the item will be delivered today. Since I want to give this as a gift tomorrow evening I expected this item to be delivered by today if not I would not have placed the order, please let me know when this will be delivered?   PS : I received a message saying that you failed to deliver today           09:45 PM, 19th Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           09:45 PM, 19th Dec                     dinush                    1           09:45 PM, 19th Dec                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           09:45 PM, 19th Dec                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           09:45 PM, 19th Dec                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           09:51 PM, 19th Dec                     dinush                    ??           09:51 PM, 19th Dec                   Aws                   Thank you for waiting, Dinush            09:54 PM, 19th Dec                   Aws                   We sincerely apologize to you for this           09:54 PM, 19th Dec                   Aws                   We will request the courier team to arrange an urgent delivery           09:54 PM, 19th Dec                   Aws                   If you did not receive the order within 24 hours please contact us again and we will be happy to assist you further           09:54 PM, 19th Dec                   Aws                   Again, please accept our apology for this           09:55 PM, 19th Dec                     dinush                    Alright, thank you! But please make sure that it’ll get delivered by tomorrow mid day or before 7 at least           09:55 PM, 19th Dec                     dinush                    This is a gift and it means a lot for me           09:55 PM, 19th Dec                   Aws                   I can understand you situation and i am really sorry for this           09:56 PM, 19th Dec                   Aws                   I will forward your request immediately to the courier to arrange the delivery before 07:00 PM           09:56 PM, 19th Dec                   Aws                   Thank you for your patience & coopration, Dinush           09:56 PM, 19th Dec                   Aws                   Is there anything else I can assist you with today?           09:56 PM, 19th Dec                     dinush                    No worries           09:57 PM, 19th Dec                     dinush                    No           09:57 PM, 19th Dec                     dinush                    Thank you           09:57 PM, 19th Dec                   Aws                   Is there anything else I can assist you with today?           09:57 PM, 19th Dec                     dinush                    No thank you           09:57 PM, 19th Dec                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           09:58 PM, 19th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5482165